[Launch]
ProgramExecutable=MediaPlayerClassic\mpc-hc.exe
ProgramExecutable64=MediaPlayerClassic64\mpc-hc64.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Media Player Classic_LM=HKLM\Software\Gabest\Media Player Classic
Media Player Classic_CU=HKCU\Software\Gabest\Media Player Classic
Filters=HKCU\Software\Gabest\Filters 
-=HKLM\SOFTWARE\Clients\Media\Media Player Classic
-=HKCU\Software\MPC-HC

[RegistryValueBackupDelete]
1=HKLM\SOFTWARE\RegisteredApplications\Media Player Classic

[RegistryCleanupIfEmpty]
1=HKLM\Software\Gabest
2=HKCU\Software\Gabest

;[DirectoriesMove]
;Media Player Classic=%APPDATA%\MPC-HC

[Language]
Base=%PortableApps.comLocaleName%
Default=ko
CheckIfExists=%FullAppDir%\Lang\mpcresources.%PAL:LanguageCustom%.dll
DefaultIfNotExists=ko

[LanguageStrings]
ENGLISH=en
ENGLISHGB=en_GB
SIMPCHINESE=zh_CN
TRADCHINESE=zh_TW
ARABIC=ar
ARMENIAN=hy
BASQUE=eu
BELARUSIAN=be
CATALAN=ca
CROATIAN=hr
CZECH=cs
DANISH=da
DUTCH=nl
FINNISH=fi
FRENCH=fr
GALICIAN=gl
GERMAN=de
GREEK=el
HEBREW=he
HUNGARIAN=hu
ITALIAN=it
JAPANESE=ja
KOREAN=ko
MALAY=ms_MY
POLISH=pl
PORTUGUESEBR=pt_BR
ROMANIAN=ro
RUSSIAN=ru
SERBIAN=sr
SLOVAK=sk
SLOVENIAN=sl
SPANISH=es
SWEDISH=sv
THAI=th_TH
TURKISH=tr
UKRAINIAN=uk
VIETNAMESE=vi
	
[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\mpc-hc.ini
Section=Settings
Key=InterfaceLanguage

[FileWrite1]
File=%PAL:DataDir%\settings\mpc-hc.ini
Type=Replace
Find=%PAL:LastPackagePartialDir%
Replace=%PAL:PackagePartialDir%

[FileWrite2]
File=%PAL:DataDir%\settings\mpc-hc.ini
Type=Replace
Find=%PAL:LastPortableAppsBaseDir%
Replace=%PAL:PortableAppsBaseDir%

[FileWrite3]
File=%PAL:DataDir%\settings\mpc-hc.ini
Type=Replace
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\

[FileWrite4]
Type=ConfigWrite
File=%PAL:DataDir%\settings\mpc-hc.ini
Entry=UpdaterAutoCheck=
Value=0



